#include "stdafx.h"
#include "GraphicOutput.h"
#include "MineSweep.h"

void maininit(CGraphicOutput *pGO)
{
    // TODO: modify CMineSweep to be your own class
    CMineSweep *game = new CMineSweep(pGO);

    pGO->SetHandler(game); 
    // the ownership of game is transferred to the UI
    // you don't need to destory this game object
}